local fn = _gn(0xCF2D360D27FD1ABF)
--- _ITEM_DATABASE_FILLOUT_ITEM_EFFECTS_ID_INFO
-- @param p0 :
-- @param p1 :
function Global.ItemDatabaseFilloutItemEffectsIdInfo(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
